.nav-second {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: none;
	z-index: 2000;
	position: fixed;

	&__layout {
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		display: block;
		z-index: 1700;
		position: absolute;
	}

	@media (min-width: $screen-md-min) {
		top: 110px;
	}

	@media (min-width: $screen-lg-min) {
		top: 100px;
	}
}

.subnav {
	top: 54px;
	overflow: hidden;
	max-width: 100%;
	height: calc(100% - 54px);
	width: 100%;
	z-index: 1900;
	display: none;
	position: absolute;
	background: #F1F1F1;

	&.active {
		display: block;
	}

	.container {
		height: 100%;
	}

	&__wrap {
		height: 100%;
		display: flex;
		align-items: center;
	}

	&__menu {
		font-size: 2rem;
		font-weight: 700;
		line-height: 110%;
		font-family: $font-family-head;

		ul {
			margin: 0;
			padding: 0;
			list-style: none;

			li {
				padding: 5px 0;

				a {
					color: $blue;
					text-decoration: none;

					&:hover {
						color: $green;
						text-decoration: none;
					}
				}
			}
		}
	}

	&__content {
		height: 100%;
		display: none;
		color: #000;
		font-size: 1.8rem;
		line-height: 130%;
		position: relative;
		padding: 20px 20px 20px 70px;

		&::before {
			top: 0;
			bottom: 0;
			left: 100%;
			content: '';
			width: 2000px;
			display: block;
			position: absolute;
		}

		&--image {
			display: none;
		}

		&--title {
			font-weight: 700;
			font-size: 2.9rem;
			line-height: 110%;
			margin-bottom: 20px;
			font-family: $font-family-head;
		}
	}

	&.subnav-1 {

		.subnav {

			&__content {
				background: #68C9D0;

				&::before {
					background: #68C9D0;
				}

				&--title {
					color: #283896;
				}
			}
		}
	}

	&.subnav-2 {

		.subnav {

			&__content {
				color: #fff;
				background: #535D6C;

				&::before {
					background: #535D6C;
				}

				&--title {
					color: #fff;
				}
			}
		}
	}

	&.subnav-3 {

		.subnav {

			&__content {
				background: #D1E9EB;

				&::before {
					background: #D1E9EB;
				}


				&--title {
					color: #000;
				}
			}
		}
	}

	@media (min-width: $screen-sm-min) {
		top: 206px;
		height: 300px;

		&__menu {
			width: 210px;
			flex-shrink: 0;

			ul {

				li {
					padding: 8px 0;
				}
			}
		}

		&__content {
			display: flex;
			align-items: center;
		}
	}

	@media (min-width: $screen-md-min) {
		top: 0;

		&__menu {
			width: 220px;
		}

		&__content {
			padding-left: 44px;

			&--image {
				width: 220px;
				height: 220px;
				display: block;
				flex-shrink: 0;
				overflow: hidden;
				border-radius: 50%;
			}

			&--main {
				padding-left: 34px;
			}
		}
	}

	@media (min-width: $screen-lg-min) {
		top: 0;

		&__menu {
			width: 290px;
			padding-left: 90px;
		}

		&__content {
			padding-left: 85px;

			&--main {
				padding-left: 70px;
			}

			&--text {
				max-width: 480px;
			}
		}
	}

	@media (min-width: $screen-xl-min) {}
}

.subnav-open {

	.nav-second {
		display: block;
	}

	@media (min-width: $screen-sm-min) {

		.header__logo_image {
			width: 141px;
			margin-top: -8px;
			transition: 0.4s;
		}

	}
}

.intro__media {

	&:hover {
		text-decoration: none;

		.intro__media_text {
			text-decoration: none;
		}
	}
}